.stm_lms_recent_courses{max-width:1720px;margin:0 auto}.stm_lms_recent_courses__terms{display:flex;flex-wrap:wrap;margin:15px 0 52px;justify-content:center}.stm_lms_recent_courses__term{padding:5px 15px;margin:0 7px;line-height:30px;border-radius:20px;cursor:pointer;transition:.3s ease;color:#385bce!important}.stm_lms_recent_courses__term.active,.stm_lms_recent_courses__term:hover{background-color:#385bce;color:#fff!important}.stm_lms_recent_courses__all{margin:30px 0 0}.stm_lms_recent_courses .stm_lms_courses__grid{justify-content:center}.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single{transition:.3s ease;-webkit-transform:translateY(0);transform:translateY(0);opacity:1}.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single:hover{z-index:9999}.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single:first-child:not(:last-child) .stm_lms_courses__single--info,.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single:nth-child(7n) .stm_lms_courses__single--info{left:0;right:-100px}.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single:last-child:not(:first-child) .stm_lms_courses__single--info,.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single:nth-child(6n) .stm_lms_courses__single--info{right:0;left:-100px}.stm_lms_recent_courses .stm_lms_courses__grid.loading .stm_lms_courses__single{-webkit-transform:translateY(10px);transform:translateY(10px);opacity:0}@media (max-width:1440px) and (min-width:1100px){.stm_lms_recent_courses .stm_lms_courses__grid_6{max-width:80%;margin:0 auto}.stm_lms_recent_courses .stm_lms_courses__grid .stm_lms_courses__single{width:33.3%;margin-bottom:35px}}@media (max-width:1024px){.stm_lms_recent_courses__term{margin:0 7px 15px}}
/*
     FILE ARCHIVED ON 06:20:18 Aug 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:48 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.924
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.023
  esindex: 0.015
  cdx.remote: 9.427
  LoadShardBlock: 49.769 (3)
  PetaboxLoader3.datanode: 94.997 (5)
  load_resource: 112.459
  PetaboxLoader3.resolve: 54.534
  loaddict: 26.208
*/